OpenLM and ESRI Data Interoperabilty Version 10

During the last few month we received complains about ArcCatalog vesion 10 crashing when the ESRI Data Interoperabilty and OpenLM Active Agent are installed on the same machine. The problem was caused by an Esri BUG that received the number NIM067133.

ESRI solved this issue in Data Interoperability Extension for ArcGIS 10 Service Pack 2 published this week. Please install the patch on your earliest convenience.